Subject: Re: Authentication/Confidentiality for OSPFv3

From: [email-masked]
Date: Thu, 24 Jul 2003 17:51:54 -0500

Hi Acee,

We had received some editorial comments from Randy Presuhn some time back. We have been trying to incorporate those comments. Sorry that we haven't been fast in incorporating the comments but we will soon submit the next version of the draft.

We have also been thinking more about the virtual link section. There are some more things that we wanted to propose. We will write them in the draft too. So that people can comment on that. My opinion is that the virtual link section of the next version needs to be reviewed by people before we move the draft further.

I have a working implementation on our OS IPSO. I haven't implemented the virtual link part though.

What do you mean by "section 9 should describe the requirements on the IPSec implementation" ??

regards
Mukesh

> -----Original Message-----
> From: ext Acee Lindem [mailto:[email-masked]]
> Sent: Thursday, July 24, 2003 3:13 PM
> To: [email-masked]
> Subject: Authentication/Confidentiality for OSPFv3
> 
> 
> Please review ospf-ietf-ospf-ospfv3-auth-01.txt and send your
> comments to the list. I took a look at it and the only technical
> comment I'd have is that perhaps section 9 should describe the
> requirements on the IPSec implementation.
> 
> Are there any implementations?  We're trying to gauge whether or
> not this document is ready to progress.
> 
> Thanks,
> ----
> Acee
>

---

From: Acee Lindem <[email-masked]>
Date: Sun, 27 Jul 2003 20:14:56 -0400

> What do you mean by "section 9 should describe the requirements on the IPSec implementation" ??

Hi Mukesh,

I meant something like section 4.4 in RFC 2328 regarding the IPSec API. I must
admit I've only read RFC 2401 twice over the last 5 years so please let me know
if this comment unreasonable.

Thanks,
Acee

--
Acee